Perbaikan Rebate - REBATE #13476

Perbaikan Rebate LANGGANAN TRANSAKSI AGUSTUS 2023

04/09/2023 06:00 PM - Elizabeth B.

Status: Closed Start date: 04/09/2023
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear Bapak Gunduk,

Mohon bantuannya untuk Perbaikan Rebate LANGGANAN TRANSAKSI AGUSTUS 2023

terlampir diattachfile.
1. UPDATE REBATE C452 KLIEN KE C424 KARYAWAN

Terima kasih,
Karel

History

#1 - 08/09/2023 09:06 AM - Gunduk K.
- File rebate_agustus2.png added
- Assignee changed from Gunduk K. to Damli H.

pak damli,
data di HO sudah diperbaiki...mohon dibantu untuk di icapos nya,

terima kasih,
gunduk k

#2 - 11/10/2023 08:22 AM - Damli H.
- Assignee changed from Damli H. to Gunduk K.

Mas Gun, saya tidak bisa update statusnya.
jadi saya kembalikan lagi ya, tolong di update statusnya

#3 - 09/02/2024 07:55 AM - Gunduk K.

- Tracker changed from REBATE to Bug

- Project changed from Perbaikan Rebate to POS Optik Melawai
- Status changed from Request to Approved

-No UR set to -

- Tanggal UR set to 04/09/2023

- User Request set to -

#4 - 09/02/2024 07:55 AM - Gunduk K.

- Status changed from Approved to In Progress

#5 - 09/02/2024 07:55 AM - Gunduk K.
- Status changed from In Progress to Ready For QC

#6 - 09/02/2024 07:55 AM - Gunduk K.
- Status changed from Ready For QC to QC FINISHED

#7 - 09/02/2024 07:55 AM - Gunduk K.
- Tracker changed from Bug to REBATE
- Project changed from POS Optik Melawai to Perbaikan Rebate
- % Done set to 0

- No UR deleted (-)

- Tanggal UR deleted (04/09/2023)
- User Request deleted (-)

#8 - 13/02/2024 03:00 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed
